# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libmediaart
pkgbase = libmediaart
pkgver = 1.9.6-1.0
pkgdesc = Library tasked with managing, extracting and handling media art caches
url = https://git.gnome.org/browse/libmediaart
builddate = 1654917363
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 281896
arch = i486
license = LGPL
depend = gdk-pixbuf2
makedepend = vala
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
